Activity log for bug #1849010

Date Who What changed Old value New value Message
2019-10-21 03:57:43 Khaled El Mously bug added bug
2019-10-21 03:57:45 Khaled El Mously nominated for series kernel-sru-workflow/snap-certification-testing
2019-10-21 03:57:46 Khaled El Mously bug task added kernel-sru-workflow/snap-certification-testing
2019-10-21 03:57:47 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-beta
2019-10-21 03:57:48 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-beta
2019-10-21 03:57:49 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-10-21 03:57:50 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-candidate
2019-10-21 03:57:50 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-edge
2019-10-21 03:57:51 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-edge
2019-10-21 03:57:52 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-stable
2019-10-21 03:57:53 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-stable
2019-10-21 03:57:54 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-10-21 03:57:56 Khaled El Mously kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-10-21 03:57:57 Khaled El Mously kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 03:57:59 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-10-21 03:58:00 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:58:02 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-10-21 03:58:03 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:58:04 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-10-21 03:58:06 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:58:07 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-10-21 03:58:09 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:58:10 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-21 03:58:11 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 03:58:13 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 03:58:18 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 03:58:20 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: dragonboard-kernel variant: snap-debs
2019-10-21 03:58:21 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 03:59:38 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 snap-name: dragonboard-kernel variant: snap-debs
2019-10-21 03:59:39 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849011
2019-10-21 04:32:42 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 04:32:43 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 04:36:40 Ubuntu Kernel Bot summary linux-snapdragon: <version to be filled> snap-debs bionic/linux-snapdragon: <version to be filled> snap-debs snap:dragonboard-kernel
2019-10-21 04:36:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Holding before Promote to Edge phase-changed: Monday, 21. October 2019 04:36 UTC snap-name: dragonboard-kernel variant: snap-debs
2019-10-23 00:11:59 Ubuntu Kernel Bot summary bionic/linux-snapdragon: <version to be filled> snap-debs snap:dragonboard-kernel bionic/linux-snapdragon: 4.15.0-1067.74 snap-debs snap:dragonboard-kernel
2019-10-23 11:51:15 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-10-23 11:51:17 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-10-23 11:51:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Holding before Promote to Edge phase-changed: Monday, 21. October 2019 04:36 UTC snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Ready for Promote to Edge phase-changed: Wednesday, 23. October 2019 11:51 UTC reason: snap-release-to-beta: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/beta' snap-release-to-edge: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/edge' snap-name: dragonboard-kernel variant: snap-debs
2019-10-23 13:36:21 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-10-23 13:36:24 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-10-23 13:36:26 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-10-23 13:36:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Ready for Promote to Edge phase-changed: Wednesday, 23. October 2019 11:51 UTC reason: snap-release-to-beta: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/beta' snap-release-to-edge: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/edge' snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Ready for Certification Testing phase-changed: Wednesday, 23. October 2019 13:36 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: dragonboard-kernel variant: snap-debs
2019-10-23 13:37:06 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status Fix Released New
2019-10-23 13:37:20 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status New Fix Released
2019-10-23 14:31:41 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-10-23 14:36:36 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-10-23 14:36:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Ready for Certification Testing phase-changed: Wednesday, 23. October 2019 13:36 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Ready for Promote to Candidate phase-changed: Wednesday, 23. October 2019 14:36 UTC reason: snap-release-to-candidate: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/candidate:rev=119' snap-name: dragonboard-kernel variant: snap-debs
2019-10-23 15:51:53 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-10-23 15:51:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Ready for Promote to Candidate phase-changed: Wednesday, 23. October 2019 14:36 UTC reason: snap-release-to-candidate: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/candidate:rev=119' snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC snap-name: dragonboard-kernel variant: snap-debs
2019-11-07 15:12:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: dragonboard-kernel variant: snap-debs
2019-11-07 15:17:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: dragonboard-kernel variant: snap-debs
2019-11-13 21:16:25 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849011 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-11-13 21:16:26 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849011 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: dragonboard-kernel variant: snap-debs
2019-11-13 21:16:27 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-1
2019-11-13 21:16:29 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:16:30 Andy Whitcroft kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-11-13 21:16:31 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status Fix Released Invalid
2019-11-13 21:16:32 Andy Whitcroft kernel-sru-workflow/snap-release-to-candidate: status Fix Released Invalid
2019-11-13 21:16:34 Andy Whitcroft kernel-sru-workflow/snap-release-to-edge: status Fix Released Invalid
2019-11-13 21:16:35 Andy Whitcroft kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-11-14 00:25:29 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: dragonboard-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 15:51 UTC reason:   snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: dragonboard-kernel variant: snap-debs master-bug: 1849855